authors: Marek Materzok <tilk@tilk.eu>
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
description: The rtcm_msgs package contains messages related to data in the RTCM format.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__rtcm_msgs__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__rtcm_msgs__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Marek Materzok <tilk@tilk.eu>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__rtcm_msgs__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__rtcm_msgs__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__rtcm_msgs__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__rtcm_msgs__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__rtcm_msgs__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__rtcm_msgs__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__rtcm_msgs__ubuntu_focal_arm64__binary
repo_name: rtcm_msgs
timestamp: 1643715153.9488852
